<?php
return [
  'title' 	                => "Contractor Company",
  'list' 	                  => "Contractor Company List",
  'contractor_name' 		    => "Contractor Company Name",
  'contractor_code' 		    => "Contractor Company Code",
  'company' 		            => "Contractor Company",
  'add_new_contractor' 	    => "Add Contractor Company",
  'search' 		              => "Search based on Contractor Company Name",
  'primary_contact'         => "Primary Contact Information",
  'contact_name'            => "Name",
  'contact_phone'           => "Contact No",
  'contact_email'           => "Email",
  'alternative_contact'     => "Alternative Contact Information",
  'view_contractor'     	  => "View Contractor Company",
  'edit_contractor'     	  => "Edit Contractor Company",
  // Contractor staff
  'cont_staff_title'        => "Contractor Staff",
  'cont_staff_list' 	      => "List of Staff",
  'cont_staff__name' 		    => "Staff Name",
  'cont_staff__code' 		    => "Staff Code",
  'cont_staff' 	            => "Staff",
  'add_new_cont_staff' 	    => "Add Staff",
  'searchـcont_staff'       => "Search by Staff Name",
  'cont_staff__name'        => "Name",
  'cont_staff__phone'       => "Phone Number",
  'cont_staff__email'       => "Email",
  'view_cont_staff'    	    => "View Staff",
  'edit_cont_staff'    		  => "Edit Staff",
  'department' 	            => "List of Departments",
  'add_department' 	        => "Add Department",
  'edit_department' 	      => "Edit Department",
  'view_department' 	      => "View Department",
  'code' 	                  => "Code",
  'url' 	                  => "URL",
  'module' 	                => "Application",
  'route' 	                => "URL Route",
  'rec_id' 		              => "ID",
  'name_en' 	              => "Name in English",
  'name_dr' 	              => "Name in Dari",
  'name_pa' 	              => "Name in Pashto",
  'edit' 	                  => "Edit",
  'delete' 	                => "Delete",
  'view'   	                => "View",
  'success_msg' 	          => "Record Added Successfully",
  'failed_msg' 	            => "Operation Faild, Please try again",
  'success_edit_msg' 	      => "Record Edited Successfully",
  'success_delete_msg' 	    => "Record Deleted Successfully",
  'en_note' 	              => "Please enter name in English",
  'dr_note' 	              => "Please enter name in Dari",
  'pa_note' 	              => "Please enter name in Pashto",
  'desc_note' 	            => "Please enter description",
  'description' 	          => "Description",
  'users' 	                => "List fo User",
  'add_user' 	              => "Add User",
  'edit_user' 	            => "Edit User",
  'view_user' 	            => "View User",
  'name' 	                  => "Name / Last Name",
  'name_note' 	            => "Please enter full name",
  'email' 	                => "Email",
  'username' 	              => "Username",
  'user_dep' 	              => "Department",
  'father' 	                => "Father Name",
  'position' 	              => "Position",
  'user_roles' 	            => "User Roles",
  'is_admin' 	              => "Is Admin ?",
  'is_engineer' 	          => "Is Engineer ?",
  'role' 	                  => "Roles",
  'new_password' 	          => "New Password",
  'conf_new_password'       => "Confirm New Password",
  'confirm' 	              => "Confirm Password",
  'created_date' 	          => "Create Date",
  'password' 	              => "Password",
  'confirm_password' 	      => "Confirm Password",
  'pass_not_match' 	        => "* Password does not match, please try again",
  'pass_match' 	            => "* رمز مطابقت نمود",

  'modules_list' 	          => "List of Applications",
  'add_modules' 	          => "Add Application",
  'edit_modules' 	          => "Edit Application",
  'view_modules' 	          => "View Application",
  'sections' 	              => "List of Sections",
  'add_sections' 	          => "Add Section",
  'edit_sections' 	        => "Edit Section",
  'view_sections' 	        => "View Section",
  'route' 	                => "URL Route",
  'applications' 	          => "Applications",

  'section' 	              => "Sections",
  'roles' 	                => "List of Roles",
  'add_role' 	              => "Add Role",
  'edit_role' 	            => "Edit Role",
  'view_role' 	            => "View Role",
  'role_name' 	            => "Name",
  'search_departments'      => "Search by Name",
  'search_users' 	          => "Search by Name & Father Name",
  'search_modules' 	        => "Search by Name & Code",
  'search_sections' 	      => "Search by Name",
  'search_roles' 	          => "Search by Name & Code",
  'user_profile' 	          => "Profile",
  'change_photo'            => "Change Photo",
  'change_pass' 	          => "Change Password",
  'apply_changes' 	        => "Save Changes",
  'user_type' 	            => "User Type",
  'admin' 	                => "Admin",
  'normal' 	                => "Normal",
  'pic_success_msg' 	      => "عکس شما موفقانه تبدیل گردید.",
  'pic_failed_msg' 	        => "عملیه موفقانه انجام نگردید، لطفآ دوباره کوشش نمایید",
  'modules' 	              => "Applications",
  'departments' 	          => "Departments",
  'user_mng' 	              => "User Mamagement",
  'department' 	            => "Departments",
  'phone_no' 	              => "Contact Number",
];
?>
